/* 
----------------------------------------------------------------
following by l19g2004
----------------------------------------------------------------
 ------------ */

	/* profil ändern navigation
 	------------ */

	a.navi_ak {
		display: block;
		
		font-family: tahoma;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
		color: #ffffff;
		background-image: url('../images/cellpic3.gif');
		padding:5px;
		margin:0px;
		}

	
	.navi {
		display: block;
		font-family: tahoma;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
		color: #000000;
		background-color: #EAEAEA;
		padding:5px;
		margin:0px;
		}
	
	.navi:hover {
		font-family: tahoma;
		font-weight: normal;
		font-size: 11px;
		text-decoration: none;
		color: #FFA34F;
		background-color: #EAEAEA;
		}

	.navi:active {
		font-family: tahoma;
		font-weight: normal;
		font-size: 11px;
		text-decoration: none;
		color: #000000;
		background-color: #EAEAEA;
	}

	a.editbutton {
		color: #A9A9A9;
		text-decoration: none;
	}
	.editbutton:hover {
		color: #5493B4;
		text-decoration: none;
	}

/* pm system
 ------------ */	
	
	.pm_head {
		background-color: #006699; 
		color: #FFFFFF;
	}

	.pm_old {
		background-color: #C0C8D0; 
	}

	.pm_new {
		background-color: #FFA34F; 
	}

	.pm_hover {
		background-color: #FFFFFF; 
		cursor: pointer;
	}
	.pm_read_head {
		border: 1px solid #FFFFFF;
		background-color: #C0C8D0; 
		color: #006699;
	}
	.pm_postfach { 
		height: 17px;
		width: 208;
		margin: 0px;
		padding: 0px;
		border: 0px;
		background-color: white;
		background-image: url(../images/postfach.png);
		background-repeat: no-repeat;
	}
	.pm_postfach_leiste { 
		height: 12px;
		margin-left: 4px;
		margin-top: 3px;
		padding: 0px;
		background-repeat: repeat-x;
	}
	
/* startseite
 ------------ */
 	
 	.home_star_orange { 
		height: 21px;
		width: 20px
		padding: 0px;
		margin: 0px;
		border-bottom: 1px solid #ECECEC;
		background-image: url(../images/stern_orange.png);
		background-repeat: no-repeat;
	}
	
 	.home_star_blau_hell { 
		height: 21px;
		width: 20px;
		margin: 0px;
		padding: 0px;
		border-bottom: 1px solid #ECECEC;
		background-image: url(../images/stern_blau_hell.png);
		background-repeat: no-repeat;
	}
	.home_star_orange_rechts { 
		height: 21px;
		width: 20px
		padding: 0px;
		margin: 0px;
		border-bottom: 1px solid #ECECEC;
		background-image: url(../images/stern_orange2.png);
		background-repeat: no-repeat;
	}
	
 	.home_star_blau_hell_rechts { 
		height: 21px;
		width: 20px;
		margin: 0px;
		padding: 0px;
		border-bottom: 1px solid #ECECEC;
		background-image: url(../images/stern_blau_hell2.png);
		background-repeat: no-repeat;
	}
	
	.home_star_leiste_orange { 
		height: 21px;
		margin: 0px;
		padding-left: 10px;
		border-bottom: 1px solid #ECECEC;
		background-color: #FFA34F;
	}
	
	.home_star_leiste_blau { 
		height: 21px;
		margin: 0px;
		padding-left: 10px;
		border-bottom: 1px solid #ECECEC;
		background-color: #3491BE;
	}
	.home_charts_top {
		font-family: tahoma;
		font-size: 18px;
		font-weight: normal;
		text-decoration: none;
		color: #006597;
		padding:0px;
		margin:0px;
		}
	.home_charts_klein {
		font-family: tahoma;
		font-size: 14px;
		font-weight: normal;
		text-decoration: none;
		color: #959CA2;
		padding-left:10px;
		padding-bottom:6px;
		margin:0px;
	}
	.home_points {
		height: 100px;
		width: 6px;	  
		text-decoration: none;
		padding-top:10px;
		padding-bottom:10px;
		margin:0px;
		background-image: url(../images/points.png);
		background-repeat: repeat-y;
	}
	.by_user {
		font-family: tahoma;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
		color: #585858;
		margin:0px;	  
		text-decoration: none;
	}
	.by_user:hover {
		font-family: tahoma;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
		color: #005784;
		margin:0px;	  
		text-decoration: none;
	}
	a.by_user {
		font-family: tahoma;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
		color: #585858;
		margin:0px;	  
		text-decoration: none;
	}
	
/* Songwork
 ------------ */
 
 	.songwork_ok	{
 	 	font-family: tahoma;
		font-size: 12px;
		font-weight: normal;
		text-decoration: none;
		color: #00B00B;
	}
 	.songwork_false	{
 	 	font-family: tahoma;
		font-size: 12px;
		font-weight: normal;
		text-decoration: none;
		color: #CD0000;
	}


